Subject: Re: Allowing more than 64k connections and heavily optimize bind(0) time.

From: Evgeniy Polyakov <[email-masked]>
Date: Sun, 11 Jan 2009 15:52:06 +0300

On Sat, Jan 10, 2009 at 11:20:19PM -0800, David Miller ([email-masked]) wrote:
> > I'm getting out from the vacations tomorrow and will try to more
> > extensively test the patch (QA group found a bug in ipv6 side, but that
> > was with the .24 backported patch, current one does not have that codepath
> > iirc). But I would like to know if this worth it.
> 
> I'll look at it at some point but it won't make this merge window,
> sorry.

Ok, please drop me a not and if things are good, merge the patch
into the appropriate tree for the next window when time permits.

-- 
	Evgeniy Polyakov